@charset "utf-8";

/* CSS Document */
/*
@font-face {
	font-family: 'NanumGothic Bold';
	font-style: normal;
	font-weight: bold;
	src: url('/sec/common/font/NanumGothicBold.eot');
	src: local('/'),
		 url('/sec/common/font/NanumGothicBold.woff') format('woff'),
		 url('/sec/common/font/NanumGothicBold.ttf') format('truetype');
}
*/
@font-face {
font-family: "SECGCWM";
src: url('/comLocal/sec/common/font/SECGCWM.eot');
src: local('☺')
, url('/comLocal/sec/common/font/SECGCWM.eot?#iefix') format('embedded-opentype')
, url('/comLocal/sec/common/font/SECGCWM.ttf') format('truetype')
, url('/comLocal/sec/common/font/SECGCWM.woff') format('woff');
font-weight: normal;
font-style: normal;
}

h2 {font-family: 'SECGCWL'; font-size: 20px;}
h2.ttl{padding-bottom:12px;border-bottom:1px solid #dbdbdb;}

 /* common */
.fl_left{float:left;}
.fl_right{float:right;}
.f_gray {color: #757575 !important;}
.w460{width:460px !important;}
.w462{width:462px !important;}
.w500{width:500px !important;}
.pt14{padding-top:14px !important;}
.pt74{padding-top:74px !important;}
.pt110{padding-top:110px !important;}
.pt90{padding-top:90px !important;}
.pl10 {padding-left:10px !important;}
.ml_10 margin-left:-10px !important;}
.mb0{margin-bottom:0 !important;}
.mb14{margin-bottom:14px !important;}
.mb16{margin-bottom:16px !important;}
.mb20{margin-bottom:20px !important;}
.mb23{margin-bottom:23px !important;}
.mb24{margin-bottom:24px !important;}
.mb25{margin-bottom:25px !important;}
.mb26{margin-bottom:26px !important;}
.mb28{margin-bottom:28px !important;}
.mb29{margin-bottom:29px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.mb55{margin-bottom:55px !important;}
.mb70{margin-bottom:70px !important;}
.mb86{margin-bottom:86px !important;}
.mb80{margin-bottom:80px !important;}
.mb90{margin-bottom:86px !important;}
.mb110{margin-bottom:86px !important;}

/* start */
.smart_switch_top{position:relative;margin:64px 0 0;}
.smart_switch_top .kv_text{position:relative;margin-bottom:15px;color:#4c4c4c;line-height:140%;padding-bottom:20px;}
.smart_switch_top .kv_text .btn_are{position:absolute;bottom:0;right:0;}
.smart_con1{position:relative;}
.info_text{position:absolute;left:0;top:101px;}
/* 수정 2013-05-27 */
.smart_con2{position:relative;height:390px;}
.smart_con2 img{vertical-align:bottom;margin-top:74px;}
.smart_con2 .exp_text{position:absolute;left:0;top:0;}
.smart_con3{position:relative;}
.smart_con3 .exp_text{position:absolute;left:0;top:0;}
.smart_con4{position:relative;}
.smart_con4 .info_text{position:absolute;left:0;top:121px;}
.exp_text{ padding-top:0;}
.exp_text dt{margin-bottom:20px;color:#262626;font-weight:bold;font-family: Dotum,Arial,sans-serif;}
.exp_text dd{margin-bottom:20px;color:#4c4c4c;line-height:140%;font-family: Dotum,Arial,sans-serif;}
.exp_text dd.star{color:#757575;}
.exp_text .exp_list {color:#757575;line-height: 140%;}
.faqList { clear:both; }
.faqList .list li { margin-bottom:0; padding-left:45px; line-height:16px; color:#000; }
.faqList .list li strong { display:block; }
.faqList .list li a{font-weight:bold;}
.faqList li.faqs { min-height:30px; color:#007bbe;background:url(../images/ico_guideList_faqs.gif) no-repeat left 3px; }
.faqList li.answers {margin-bottom:40px; }
.faqList .answers li {margin-bottom:0;padding-left:0;}
.faqList li.answers ul li {font-weight:bold;}
.tableArea strong{display:block;font-size:12px;color:#000;font-weight:bold;}
.btn_apps{padding-top:14px;text-align:right;}
.btn_apps img{margin-left:7px;}
table.spec {width: 100%; border-collapse: collapse;}
 
table.spec thead th, table.spec tbody th , table.spec2 thead th, table.spec2 tbody th {font-weight: bold;}/* 20141208 irush-sun 추가 */
table.spec .two-line th {background:#fff; color: #000; font-weight:bold;border-bottom: 1px solid #ccc;}
table.spec.system td {width:auto;}
table.spec thead th {width:240px;background-color: #767676; color: #fff; font-family: 'SECGCWL'; font-size: 14px; padding: 10px 0 10px 20px; text-align: left;}
table.spec tbody th, table.spec tbody td {border-bottom: 1px solid #ccc; text-align: left; padding: 10px 0 10px 20px; line-height: 140%;}
table.spec tbody td {width:720px;color: #4c4c4c;}
table.spec tbody tr.last th, table.spec tbody tr.last td {border: none;}
.tableArea2{overflow:hidden;}
.tableArea2 strong{display:block;font-size:12px;color: #757575;font-weight:bold;}
table.spec2 caption{visibility:hidden;position:absolute;height:0;width: 0;font-size: 0;line-height: 0;} 
table.spec2 {width: 600px; border-collapse: collapse;margin-left:-1px;}
table.spec2 thead th {background-color: #8d9aa7; color: #fff; font-family: 'SECGCWL'; font-size: 14px; padding: 6px 0; text-align: center;border-left:1px solid #d3d3d3;}
table.spec2 tbody th, table.spec2 tbody td {border-bottom: 1px solid #d3d3d3; text-align: center; padding: 6px 0; line-height: 140%;color: #757575;font-weight:normal;border-left:1px solid #d3d3d3;}
table.spec2 tbody td {color: #757575;}
table.spec2 tbody th {text-align:left;padding-left:10px;}
table.spec2 tbody tr.last th, table.spec tbody tr.last td {border: none;}

ul.ico_dot li {background: url(../images/ico_circle_gray.gif) left 5px no-repeat; padding: 0 0 10px 10px;}
.link_ban {padding-bottom: 30px;}
.moreLink{margin:20px 0 0; font-weight:bold; color:#000;}
.btnSq {padding: 4px 10px; *padding: 4px 10px 2px; font-weight: bold; font-size: 11px; border: 1px solid #ccc; background: url(../images/bg_smbtn.gif) bottom center repeat-x; *vertical-align: middle; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.btnSq:hover {text-decoration: none;}
.btnSqs {padding: 3px 7px; font-weight: bold; font-size: 11px; border: 1px solid #ccc; background: url(../images/bg_smbtn.gif) bottom center repeat-x; *vertical-align: middle; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.btnSqs:hover {text-decoration: none;}

/* 20141209 irush-sun smartSwitch 추가*/
.usbSettingOrder li dt {margin-bottom: 16px; font-weight: bold;}
.fotaTop{ border-bottom:0 none;}
.fotaTop p.nol{font-family: 돋움,Dotum,Arial,AppleGothic; font-size:12px;}
.fotaTop .details{width:570px; background-color:#f5f5f5; padding:20px 80px 20px 120px; margin-top:20px;}
.fotaTop .details p{font-family: 돋움,Dotum,Arial,AppleGothic; font-size:12px; color:#666;}
.fotaTop .details h4{ color:#4e4e4e; text-align:center; font-size:12px; margin-bottom:10px;}


/* Kies */
.mb10 {margin-bottom: 10px !important;}
.mt30 {margin-top: 30px !important;}

body.next_nospace #content {font-size:0.85em; height:100%;}
.next_content {width: 960px; margin: 0 auto; margin-bottom: 150px;}

.header-mobile {padding-top: 21px;}
.header-mobile .main-featured-title {margin: 0px 0px 30px; font-family: "SECGCWB",sans-serif !important; font-size: 42px; font-size: 2.188rem; line-height: 1; letter-spacing: -0.9px;}
#GrTab {position: relative; width: 960px; margin: 0 auto; padding-top: 29px; border-bottom: 1px solid #dbdbdb; z-index: 1;}
#GrTab h2 {margin-bottom: 5px;}
.btn_email {margin: 0; padding: 0; position: absolute; right: 0; top: 15px;}
.kies .flashTop p {margin-bottom:1em; color: #4c4c4c; line-height: 140%;}

.kies .inb {display:none;}
.kies .link_ban {clear:both; padding-top:30px; padding-bottom: 30px; height:100%;}
.kies .link_ban .cen {margin: 0 36px;}
:root .btnSqs {display: inline-block; height: 11px; line-height: 100%; padding: 7px 7px 3px \0/IE9;}
.kies .btnSqs {margin-left:7px; padding: 3px 7px; font-weight: bold; font-size: 11px; border: 1px solid #ccc; background: url(../images/bg_smbtn.gif) bottom center repeat-x; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
.kies a {color: #0071bf; text-decoration: none;}
.kies a:hover {color: #000;}

dl.exp dt { color: #262626;font-weight: bold;margin: 0 0 20px 0; line-height: 140%;}
dl.exp dd {color: #4c4c4c; line-height: 140%;}
.clfix:after { display: block;  height: 0px;  clear: both;  visibility: hidden;content: ".";}

/* 통합USB드라이버 */
.usb .btnStyle {overflow: visible; border: 0 none; display: inline-block; margin: 0; padding: 0; height: 32px; background: url(/comLocal/common/img/bg_btn_left_default.png) no-repeat 0 0;}
.usb .btnStyle span {display: inline-block; height: 32px; margin: 0 0 0 16px; padding: 0 35px 0 0; line-height: 32px; font-weight: bold; font-size: 12px; color: #fff; font-family: 'SECGCWL'; cursor: pointer; white-space: nowrap; background: url(/comLocal/common/img/bg_btn_right_default.png) no-repeat right 0;}
.usb .fotaTop {position: relative; padding: 0 0 30px 0;}
.usb .fotaTop .imgR {position: absolute; top: 10px; left: 720px;}
.usb .alert {background: url(/comLocal/sec/images/common/ico_impt.gif) left center no-repeat; padding: 0 0 0 17px; color: #767676;}
.usb .usbSettingOrder li {padding-bottom: 16px; font-size: 12px; color: #262626; font-weight: bold;}
.usb .usbSettingOrder li dd {margin-bottom: 16px; color: #4c4c4c; font-weight: normal; line-height: 130%;}
.usb .inb {display:none;}
.usb .link_ban {margin-top:30px;}
.usb .link_ban .cen {margin: 0 36px;}




